
VIRTUAL CREDIT CARD - Bug #14283

iOS [QR PAY] Transfer Sender Flow Intro Screen

13 September 2022 03:25 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Remove X button

History

#1 - 13 September 2022 04:22 PM - AMARBEER SINGH SIDHU amar.beer

Same issue for withdrawal

#2 - 13 September 2022 05:13 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 19 September 2022 07:05 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 83.9 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer
